Bug 212915 - mail/rainloop: update to 1.10.4.181
Summary: mail/rainloop: update to 1.10.4.181
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Joseph Mingrone
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-09-23 06:07 UTC by Yasuhiro KIMURA
Modified: 2016-10-02 18:27 UTC (History)
2 users (show)

See Also:
loic.blot: maintainer-feedback+


Attachments
update to 1.10.4.181 (14.28 KB, patch)
2016-09-23 06:07 UTC, Yasuhiro KIMURA
no flags Details | Diff
newer version 1.10.4.183 is released (15.61 KB, patch)
2016-09-29 01:32 UTC, Yasuhiro KIMURA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2016-09-23 06:07:46 UTC
Created attachment 175080 [details]
update to 1.10.4.181
Comment 1 loic.blot 2016-09-27 13:47:25 UTC
Hello Yasuhiro,
Sorry for the delay i had a ca_root_ns problem fixed by migrating to libressl.

it's okay for me, a commiter can push it
Thanks for your work
Comment 2 Yasuhiro KIMURA 2016-09-29 01:32:50 UTC
Created attachment 175245 [details]
newer version 1.10.4.183 is released
Comment 3 loic.blot 2016-09-29 09:36:52 UTC
testing new version now.
Will publish a request on mailing lists to push this version if this is okay
Comment 4 Joseph Mingrone freebsd_committer 2016-10-01 12:57:21 UTC
With one minor change, I think this is ready when you're happy.

https://reviews.freebsd.org/D8106
Comment 5 Yasuhiro KIMURA 2016-10-02 02:19:10 UTC
(In reply to Joseph Mingrone from comment #4)
I'm OK with this so please commit it.

Regards.
Comment 6 loic.blot 2016-10-02 07:48:56 UTC
Joseph, it's okay for me you can push when you want
Comment 7 commit-hook freebsd_committer 2016-10-02 18:14:16 UTC
A commit references this bug:

Author: jrm
Date: Sun Oct  2 18:14:03 UTC 2016
New revision: 423144
URL: https://svnweb.freebsd.org/changeset/ports/423144

Log:
  Update mail/rainloop and mail/rainloop-community each to version 1.10.4.183

  PR:		212915
  Submitted by:	yasu@utahime.org
  Reported by:	yasu@utahime.org
  Reviewed by:	swills (mentor) loic.blot@unix-experience.fr (maintainer)
  Approved by:	swills (mentor) loic.blot@unix-experience.fr (maintainer)
  Differential Revision:	https://reviews.freebsd.org/D8106

Changes:
  head/mail/rainloop/Makefile
  head/mail/rainloop/distinfo
  head/mail/rainloop/pkg-plist
  head/mail/rainloop-community/Makefile
  head/mail/rainloop-community/distinfo
  head/mail/rainloop-community/pkg-plist
Comment 8 Joseph Mingrone freebsd_committer 2016-10-02 18:27:03 UTC
Committed. Thanks.